dev:
  MySQL:
    tamp_product_db: tamp_product
    tamp_order_db: tamp_order
    tamp_user_db: tamp_user
    host: 47.101.189.151
    port: 31931
    user: root
    password: mysql
  redis:
    host: localhost
    port: 6379
    db: 0
  log:
    filename: /logs/tamp_course_order.log
    filemode: a
    format: "%(asctime)s %(name)s %(levelname)s %(message)s"
    datefmt: "%Y-%m-%d  %H:%M:%S %a"


test:
  MySQL:
    tamp_product_db: tamp_product
    tamp_order_db: tamp_order
    tamp_user_db: tamp_user
    host: tools.caixiaoquan.com
    port: 3306
    user: root
    password: '@imeng123'
  redis:
      host: localhost
      port: 6379
      db: 0
  log:
      filename: /logs/tamp_course_order.log
      filemode: a
      format: "%(asctime)s %(name)s %(levelname)s %(message)s"
      datefmt: "%Y-%m-%d  %H:%M:%S %a"


prod:
  MySQL:
    tamp_product_db: tamp_product
    tamp_order_db: tamp_order
    tamp_user_db: tamp_user
    tamp_fund_db: tamp_fund
    host: tamper.mysql.polardb.rds.aliyuncs.com
    port: 3306
    user: tamp_admin
    password: '@imeng123'
  redis:
      host: localhost
      port: 6379
      db: 0
  log:
      filename: /logs/tamp_course_order.log
      filemode: a
      format: "%(asctime)s %(name)s %(levelname)s %(message)s"
      datefmt: "%Y-%m-%d  %H:%M:%S %a"
